import React, { } from 'react';

import style from './Msg.module.scss';

import { useTranslations } from 'next-intl';
import Link from 'next/link';

const Msg: React.FC = () => {

    const t = useTranslations('NotFound');

    return (
        <div className={style.container}>
            <div className={style.header}>{t('uh_oh')}</div>
            <p className={style.msg}>{t('something_wrong')}</p>
            <Link className={style.link} href="/">{t('back_to_home')}</Link>
        </div>
    );

};

export default Msg;