import Layout from "@/components/Layout";

import Home from "@/components/Pages/Home";
import { VideoAgent } from "@/utils/agent";

import { getPlatformCookie } from "@/utils/cookies/read";

export default async function HomePage() {

  const platform = await getPlatformCookie()

  const data = await new VideoAgent(platform).getGallery()
  
  return (
    <Layout>
      <Home data={data} />
    </Layout>
  );
}
