import React from 'react';

import style from './Title.module.scss'

import { useLocale, useTranslations } from 'next-intl';

import Link from 'next/link';

const Title: React.FC = () => {

  const t = useTranslations('Header');
  const locale = useLocale()

  return (
    <Link href={`/${locale}`}><h1 className={style.title}>{t('title')}</h1></Link>
  );
};

export default Title;