export const removeHttpS = (url: string): string => {
    if (url.startsWith("http://")) {
        return url.slice(7);
    } else if (url.startsWith("https://")) {
        return url.slice(8);
    }
    return url;
};

export const encodeVideoUrlPath = (input: string): string => {
    return encodeURIComponent(input.replace(/^\/+/, ''))
};

export const decodeVideoUrlPath = (input: string): string => {
    return `/${decodeURIComponent(input)}`;
};